.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700195;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.770000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-3098.908000px;}
._7{margin-left:-6.849022px;}
._0{margin-left:-5.080000px;}
._3{margin-left:-3.480000px;}
._1{margin-left:-2.000000px;}
._2{width:1.120000px;}
._5{width:2.662008px;}
._6{width:4.436680px;}
._8{width:6.692805px;}
.fc5{color:rgb(255,255,255);}
.fc0{color:rgb(20,14,12);}
.fc6{color:rgb(189,188,188);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(32,29,19);}
.fc4{color:rgb(123,121,121);}
.fc3{color:rgb(191,27,44);}
.fs3{font-size:18.854000px;}
.fs7{font-size:20.000000px;}
.fs6{font-size:22.000000px;}
.fs4{font-size:22.666400px;}
.fs1{font-size:24.000000px;}
.fsd{font-size:26.620000px;}
.fs8{font-size:32.152800px;}
.fsb{font-size:35.790400px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fsc{font-size:53.240400px;}
.fsa{font-size:68.557600px;}
.fs9{font-size:88.733600px;}
.y3d{bottom:0.000000px;}
.y0{bottom:0.603535px;}
.y5c{bottom:32.953996px;}
.y5b{bottom:33.371280px;}
.y15{bottom:36.651857px;}
.y2f{bottom:37.052484px;}
.y41{bottom:40.527640px;}
.y14{bottom:51.136706px;}
.y2e{bottom:51.537332px;}
.y40{bottom:53.124027px;}
.y3f{bottom:61.575332px;}
.y13{bottom:65.621554px;}
.y12{bottom:65.626262px;}
.y3e{bottom:70.026638px;}
.y52{bottom:80.109903px;}
.y2d{bottom:80.507029px;}
.y42{bottom:89.725187px;}
.y11{bottom:94.595959px;}
.y2c{bottom:94.991878px;}
.y51{bottom:109.079600px;}
.y10{bottom:109.080807px;}
.y2b{bottom:123.961575px;}
.y1a{bottom:136.032403px;}
.y50{bottom:138.049297px;}
.y2a{bottom:138.446423px;}
.y19{bottom:150.517251px;}
.y29{bottom:152.931272px;}
.y4f{bottom:167.018994px;}
.y28{bottom:167.416120px;}
.y18{bottom:180.256697px;}
.y23{bottom:194.338384px;}
.y4e{bottom:195.988691px;}
.y4d{bottom:224.958388px;}
.y4c{bottom:253.928085px;}
.y34{bottom:263.033019px;}
.yf{bottom:268.860757px;}
.y4b{bottom:282.897782px;}
.ye{bottom:283.345605px;}
.y32{bottom:296.727191px;}
.yd{bottom:297.830454px;}
.y4a{bottom:311.867479px;}
.y33{bottom:323.718861px;}
.yc{bottom:326.800151px;}
.y49{bottom:340.837176px;}
.yb{bottom:341.284999px;}
.y36{bottom:352.965702px;}
.ya{bottom:355.769847px;}
.y35{bottom:369.659489px;}
.y48{bottom:369.806873px;}
.y9{bottom:370.254696px;}
.y47{bottom:398.776570px;}
.y27{bottom:399.378898px;}
.y39{bottom:399.383726px;}
.y17{bottom:399.586273px;}
.y26{bottom:413.863746px;}
.y38{bottom:413.868575px;}
.y46{bottom:427.746267px;}
.y25{bottom:428.348595px;}
.y24{bottom:442.833443px;}
.y37{bottom:442.838272px;}
.y45{bottom:456.715964px;}
.y3a{bottom:458.288777px;}
.y8{bottom:478.239241px;}
.y31{bottom:483.668645px;}
.y44{bottom:485.685661px;}
.y7{bottom:492.724090px;}
.y30{bottom:498.153494px;}
.y43{bottom:514.655358px;}
.y5d{bottom:514.829176px;}
.y5e{bottom:516.303251px;}
.y5f{bottom:518.308436px;}
.y61{bottom:521.664334px;}
.y6{bottom:521.693787px;}
.y22{bottom:527.489899px;}
.y62{bottom:529.914663px;}
.y5a{bottom:541.568206px;}
.y60{bottom:543.887955px;}
.y59{bottom:556.053055px;}
.y5{bottom:579.633181px;}
.y21{bottom:581.446201px;}
.y54{bottom:582.615611px;}
.y4{bottom:594.118029px;}
.y20{bottom:595.931049px;}
.y3{bottom:623.087726px;}
.y1f{bottom:624.900746px;}
.y58{bottom:626.509772px;}
.y2{bottom:637.572575px;}
.y1e{bottom:639.385595px;}
.y57{bottom:640.994620px;}
.y1{bottom:652.057423px;}
.y56{bottom:655.479469px;}
.y1d{bottom:668.355292px;}
.y55{bottom:669.964317px;}
.y1c{bottom:682.840140px;}
.y3b{bottom:693.303633px;}
.y53{bottom:694.467611px;}
.y16{bottom:695.873848px;}
.y1b{bottom:697.324989px;}
.y63{bottom:698.534957px;}
.y64{bottom:717.804513px;}
.y3c{bottom:719.011583px;}
.y65{bottom:721.020149px;}
.h4{height:15.083200px;}
.h8{height:16.000000px;}
.h7{height:17.600000px;}
.h5{height:18.133120px;}
.he{height:19.113160px;}
.hc{height:25.060270px;}
.h9{height:25.722240px;}
.h6{height:28.800000px;}
.h2{height:32.000000px;}
.hd{height:35.671068px;}
.h3{height:38.400000px;}
.hb{height:49.224357px;}
.ha{height:63.710725px;}
.h1{height:738.123737px;}
.h0{height:738.727273px;}
.w1{width:592.671717px;}
.w2{width:817.790404px;}
.w0{width:956.000000px;}
.x1a{left:6.839866px;}
.x4{left:31.388667px;}
.x1{left:32.590909px;}
.x13{left:41.040404px;}
.x3{left:42.779069px;}
.x2{left:44.058081px;}
.x11{left:53.714646px;}
.x12{left:90.530303px;}
.x0{left:290.904040px;}
.x18{left:468.045167px;}
.xf{left:469.654796px;}
.xe{left:510.590909px;}
.x6{left:511.797980px;}
.x7{left:513.000222px;}
.x8{left:524.272452px;}
.x5{left:526.284035px;}
.x16{left:559.966498px;}
.x14{left:577.809659px;}
.xc{left:634.717611px;}
.xd{left:651.532106px;}
.x9{left:753.160217px;}
.xb{left:769.308409px;}
.xa{left:784.539348px;}
.x17{left:799.948330px;}
.x15{left:811.269446px;}
.x10{left:872.715018px;}
.x19{left:906.511912px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3423.061556pt;}
._7{margin-left:-7.565447pt;}
._0{margin-left:-5.611381pt;}
._3{margin-left:-3.844017pt;}
._1{margin-left:-2.209205pt;}
._2{width:1.237155pt;}
._5{width:2.940461pt;}
._6{width:4.900768pt;}
._8{width:7.392889pt;}
.fs3{font-size:20.826176pt;}
.fs7{font-size:22.092050pt;}
.fs6{font-size:24.301255pt;}
.fs4{font-size:25.037362pt;}
.fs1{font-size:26.510460pt;}
.fsd{font-size:29.404519pt;}
.fs8{font-size:35.516064pt;}
.fsb{font-size:39.534166pt;}
.fs5{font-size:39.765690pt;}
.fs0{font-size:44.184100pt;}
.fs2{font-size:53.020921pt;}
.fsc{font-size:58.809479pt;}
.fsa{font-size:75.728897pt;}
.fs9{font-size:98.015357pt;}
.y3d{bottom:0.000000pt;}
.y0{bottom:0.666667pt;}
.y5c{bottom:36.401067pt;}
.y5b{bottom:36.862000pt;}
.y15{bottom:40.485733pt;}
.y2f{bottom:40.928267pt;}
.y41{bottom:44.766933pt;}
.y14{bottom:56.485733pt;}
.y2e{bottom:56.928267pt;}
.y40{bottom:58.680933pt;}
.y3f{bottom:68.016267pt;}
.y13{bottom:72.485733pt;}
.y12{bottom:72.490933pt;}
.y3e{bottom:77.351600pt;}
.y52{bottom:88.489600pt;}
.y2d{bottom:88.928267pt;}
.y42{bottom:99.110667pt;}
.y11{bottom:104.490933pt;}
.y2c{bottom:104.928267pt;}
.y51{bottom:120.489600pt;}
.y10{bottom:120.490933pt;}
.y2b{bottom:136.928267pt;}
.y1a{bottom:150.261733pt;}
.y50{bottom:152.489600pt;}
.y2a{bottom:152.928267pt;}
.y19{bottom:166.261733pt;}
.y29{bottom:168.928267pt;}
.y4f{bottom:184.489600pt;}
.y28{bottom:184.928267pt;}
.y18{bottom:199.112000pt;}
.y23{bottom:214.666667pt;}
.y4e{bottom:216.489600pt;}
.y4d{bottom:248.489600pt;}
.y4c{bottom:280.489600pt;}
.y34{bottom:290.546933pt;}
.yf{bottom:296.984267pt;}
.y4b{bottom:312.489600pt;}
.ye{bottom:312.984267pt;}
.y32{bottom:327.765600pt;}
.yd{bottom:328.984267pt;}
.y4a{bottom:344.489600pt;}
.y33{bottom:357.580667pt;}
.yc{bottom:360.984267pt;}
.y49{bottom:376.489600pt;}
.yb{bottom:376.984267pt;}
.y36{bottom:389.886800pt;}
.ya{bottom:392.984267pt;}
.y35{bottom:408.326800pt;}
.y48{bottom:408.489600pt;}
.y9{bottom:408.984267pt;}
.y47{bottom:440.489600pt;}
.y27{bottom:441.154933pt;}
.y39{bottom:441.160267pt;}
.y17{bottom:441.384000pt;}
.y26{bottom:457.154933pt;}
.y38{bottom:457.160267pt;}
.y46{bottom:472.489600pt;}
.y25{bottom:473.154933pt;}
.y24{bottom:489.154933pt;}
.y37{bottom:489.160267pt;}
.y45{bottom:504.489600pt;}
.y3a{bottom:506.226933pt;}
.y8{bottom:528.264267pt;}
.y31{bottom:534.261600pt;}
.y44{bottom:536.489600pt;}
.y7{bottom:544.264267pt;}
.y30{bottom:550.261600pt;}
.y43{bottom:568.489600pt;}
.y5d{bottom:568.681600pt;}
.y5e{bottom:570.309867pt;}
.y5f{bottom:572.524800pt;}
.y61{bottom:576.231733pt;}
.y6{bottom:576.264267pt;}
.y22{bottom:582.666667pt;}
.y62{bottom:585.345067pt;}
.y5a{bottom:598.217600pt;}
.y60{bottom:600.780000pt;}
.y59{bottom:614.217600pt;}
.y5{bottom:640.264267pt;}
.y21{bottom:642.266933pt;}
.y54{bottom:643.558667pt;}
.y4{bottom:656.264267pt;}
.y20{bottom:658.266933pt;}
.y3{bottom:688.264267pt;}
.y1f{bottom:690.266933pt;}
.y58{bottom:692.044267pt;}
.y2{bottom:704.264267pt;}
.y1e{bottom:706.266933pt;}
.y57{bottom:708.044267pt;}
.y1{bottom:720.264267pt;}
.y56{bottom:724.044267pt;}
.y1d{bottom:738.266933pt;}
.y55{bottom:740.044267pt;}
.y1c{bottom:754.266933pt;}
.y3b{bottom:765.824933pt;}
.y53{bottom:767.110667pt;}
.y16{bottom:768.664000pt;}
.y1b{bottom:770.266933pt;}
.y63{bottom:771.603467pt;}
.y64{bottom:792.888667pt;}
.y3c{bottom:794.222000pt;}
.y65{bottom:796.440667pt;}
.h4{height:16.660941pt;}
.h8{height:17.673640pt;}
.h7{height:19.441004pt;}
.h5{height:20.029890pt;}
.he{height:21.112445pt;}
.hc{height:27.681637pt;}
.h9{height:28.412851pt;}
.h6{height:31.812552pt;}
.h2{height:35.347280pt;}
.hd{height:39.402351pt;}
.h3{height:42.416736pt;}
.hb{height:54.373348pt;}
.ha{height:70.375027pt;}
.h1{height:815.333333pt;}
.h0{height:816.000000pt;}
.w1{width:654.666667pt;}
.w2{width:903.333333pt;}
.w0{width:1056.000000pt;}
.x1a{left:7.555333pt;}
.x4{left:34.672000pt;}
.x1{left:36.000000pt;}
.x13{left:45.333333pt;}
.x3{left:47.253867pt;}
.x2{left:48.666667pt;}
.x11{left:59.333333pt;}
.x12{left:100.000000pt;}
.x0{left:321.333333pt;}
.x18{left:517.003867pt;}
.xf{left:518.781867pt;}
.xe{left:564.000000pt;}
.x6{left:565.333333pt;}
.x7{left:566.661333pt;}
.x8{left:579.112667pt;}
.x5{left:581.334667pt;}
.x16{left:618.540400pt;}
.x14{left:638.250000pt;}
.xc{left:701.110667pt;}
.xd{left:719.684000pt;}
.x9{left:831.942667pt;}
.xb{left:849.780000pt;}
.xa{left:866.604133pt;}
.x17{left:883.624933pt;}
.x15{left:896.130267pt;}
.x10{left:964.003200pt;}
.x19{left:1001.335333pt;}
}
